cutlass::is_pow2< N > Struct Template Reference

`#include <cutlass_math.h>`

Inheritance diagram for cutlass::is_pow2< N >:

## Additional Inherited Members

Public Types inherited from cutlass::platform::integral_constant< bool,(N &(N - 1))==0 >
typedef bool | value_type
typedef integral_constant< bool, V > | type
Public Member Functions inherited from cutlass::platform::integral_constant< bool,(N &(N - 1))==0 >
CUTLASS_HOST_DEVICE | operator value_type () const
CUTLASS_HOST_DEVICE const value_type | operator() () const
Static Public Attributes inherited from cutlass::platform::integral_constant< bool,(N &(N - 1))==0 >
static const bool | value

## Detailed Description

### template<int N>
struct cutlass::is_pow2< N >

Statically determine if N is a power-of-two

The documentation for this struct was generated from the following file:

- cutlass_math.h